RubyGems Navigation menu

newrelic-hanami 0.4.4

Gem for connecting NewRelic and Hanami

Versions:

  1. 0.4.4 - September 26, 2018 (6.5 KB)
  2. 0.4.3 - April 12, 2017 (6.5 KB)
  3. 0.4.2 - October 21, 2016 (6.5 KB)
  4. 0.4.1 - January 28, 2016 (6.5 KB)

Runtime Dependencies (2):

Development Dependencies (2):

  • rake ~> 10.0
  • rspec >= 0
  • Owners:

    Authors:

    • Yuri Artemev

    SHA 256 checksum:

    2a37282e5c546efa3e2aa89697ebe62e747997ded8cb2fab3db5115008f97a12

    Total downloads 22,918

    For this version 12,734

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: